@charset "utf-8";
/* CSS Document */
.content_member .page_title{ height:67px; padding:0px; margin:0px 0px 10px 0px; border-bottom:2px solid #000;}
.content_member .page_title h3{ color:#000; font-size:30px; font-weight:bold; line-height:67px; padding:0px; margin:0px; float:left;}
.content_member .title_wrap{ width:100%; display:inline-block; padding:0px; margin:0px 0px 10px 0px;}
.content_member .title_wrap p{ width:auto; margin:0px 0px 0px 0px; display:inline-block; float:right;}

.box_wrap3{ background-color:#fbfbfb; display:block; padding:25px; margin:0px 0px 20px 0px; position:relative;  border-top:1px solid #8f8f8f; border-right:0px solid #8f8f8f; border-bottom:1px solid #dfdfdf; border-left:0px solid #8f8f8f;}

/* h4, h5, h6 */
.content_member h4{ background-image:none; font-size:18px; font-weight:normal; color:#323232; line-height:28px; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.content_member h5{ background-image:none; font-size:18px; font-weight:normal; color:#323232; line-height:28px; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.content_member h6{ background-image:none; font-size:18px; font-weight:normal; color:#323232; line-height:28px; display:inline-block; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.content_member h4{ background-image:url(../img/inc/dott_h4.gif); background-position:left 4px; background-repeat:no-repeat; font-size:18px; font-weight:bold; color:#353535; line-height:31px; display:inline-block; padding:0px 0px 0px 30px; margin:0px 0px 0px -30px;}
.content_member .h4_wrap{ display:block; padding:0px 0px 0px 30px; margin:0px 0px 80px 0px;}


/* p */
.content_member p{ width:100%; font-size:13px; line-height:22px; display:inline-block; padding:0px; margin:0px 0px 20px 0px;}
.content_member p.txt_s{ font-size:11px;}


/* a:btn */
.content_member a.btn_m{ width:124px; background-color:#fff; font-family:dotum; font-size:12px; text-align:center; color:#323232 !important; line-height:29px; display:block; padding:0px 0px; margin:0px; border:1px solid #999999;}
.content_member a.btn_m.icon{ background-image:url(../img/member/btn_s_icon.gif); background-position:right center; background-repeat:no-repeat; padding:0px 29px 0px 19px;}
.content_member a.btn_m:hover,
.content_member a.btn_m.icon:hover{ background-color:#fff;}

.content_member a.btn_s{ background-color:#fff; font-family:dotum; font-size:12px; color:#323232 !important; line-height:29px; display:inline-block; padding:0px 14px; margin:0px; border:1px solid #999999;}
.content_member a.btn_s.icon{ background-image:url(../img/member/btn_s_icon.gif); background-position:right center; background-repeat:no-repeat; padding:0px 29px 0px 19px;}
.content_member a.btn_s:hover,
.content_member a.btn_s.icon:hover{ background-color:#fff;}

.content_member span input[type=checkbox],
.content_member span input[type=radio]{ width:10px; height:10px; padding:0px; margin:10px 6px 10px 0px; float:left;}
.content_member span label{ line-height:30px; float:left;}

.content_member a.btn_s{ background-color:#fff; font-size:12px; color:#707070; line-height:20px; text-align:center; display:inline-block; padding:0px 15px; margin:0px; border:1px solid #c9c9c9;}
.content_member a.btn_s.gray{background-color:#757575; color:#fff !important; line-height:22px; border:0px; vertical-align:top;}


/* tab_wrap */
.content_member .tab_wrap{ width:100%; display:inline-block; padding:0px; margin:0px 0px 15px 0px;}

.content_member .tab_wrap .tab_depth1{ width:100%; display:inline-block; padding:0px; margin:0px 0px 5px 0px;}
.content_member .tab_wrap .tab_depth1 li{ background-color:#fff; display:block; padding:0px; margin:0px 2px 2px 0px; border:1px solid #cdcdcd; float:left;}
.content_member .tab_wrap .tab_depth1 li:hover{ background-color:#f6f6f6;}
.content_member .tab_wrap .tab_depth1 li a{ font-family:dotum; font-size:14px; font-weight:bold; color:#565656; text-align:center; line-height:38px; display:block; padding:0px 40px; margin:0px;}
.content_member .tab_wrap .tab_depth1 li.on{ background-color:#ea574f; border:0px;}
.content_member .tab_wrap .tab_depth1 li.on a{ background-image:url(../img/inc/dott_tab.gif); background-position:right center; background-repeat:no-repeat; color:#fff; line-height:40px; padding:0px 60px 0px 50px;}

.content_member .tab_wrap .tab_depth2{ width:100%; display:inline-block; padding:0px; margin:0px 0px 5px 0px;}
.content_member .tab_wrap .tab_depth2 li{ background-color:#f5f5f5; display:block; padding:0px; margin:0px 2px 2px 0px; float:left;}
.content_member .tab_wrap .tab_depth2 li:hover{ background-color:#e6e6e6;}
.content_member .tab_wrap .tab_depth2 li a{ font-family:dotum; font-size:12px; font-weight:normal; color:#333; text-align:center; line-height:28px; display:block; padding:0px 30px; margin:0px; border:1px solid #cdcdcd;}
.content_member .tab_wrap .tab_depth2 li.on{ background-color:#454545;}
.content_member .tab_wrap .tab_depth2 li.on a{ background-image:url(../img/inc/dott_tab.gif); background-position:right center; background-repeat:no-repeat; color:#FFF; line-height:28px; padding:0px 48px 0px 38px; border:1px solid #454545;}


/* login_wrap */
.content_member .login_wrap{ width:100%; background-color:#fbfbfb; text-align:center; padding:0px 0px; margin:50px 0px 20px 0px; display:inline-block;}
.content_member .login_wrap .login_box{ width:50%; height:200px; background-position:22px 102px; background-repeat:no-repeat; text-align:left; padding:30px 0; margin:0px; display:inline-block; position:relative; border-top:1px solid #8f8f8f; border-bottom:1px solid #dfdfdf; float:left;}
.content_member .login_wrap .login_box.n1{ background-image:url(../img/member/login_wrap_bg_1.gif); border-right:1px solid #dfdfdf; margin-right:-1px;}
.content_member .login_wrap .login_box.n2{ background-image:url(../img/member/login_wrap_bg_2.gif);}
.content_member .login_wrap .login_box h4{ height:39px; background-image:none; font-size:24px; font-weight:bold; color:#000; line-height:39px; padding:0px; margin:0px 0px 32px 0px; display:block;}

.content_member .login_wrap .login_box .login1_input{ width:220px; height:83px; padding:0px; margin:0px 10px 10px 115px; float:left;}
.content_member .login_wrap .login_box .login1_input li{ width:100%; height:38px; padding:0px; margin:0px;}
.content_member .login_wrap .login_box .login1_input li input{ width:192px; height:36px; font-size:12px; line-height:36px; padding:0px 12px; margin:0px; border:1px solid #dddddd;}
.content_member .login_wrap .login_box .login1_input li.last{ margin-top:7px;}
.content_member .login_wrap .login_box .id_check{ width:100%; height:32px; line-height:24px; padding:4px 0px; margin:0px; position:absolute; top:70px; left:0px;}
.content_member .login_wrap .login_box .login_btn{ width:97px; height:83px; padding:0px; margin:0px; float:left;}
.content_member .login_wrap .login_box .login_btn a{ background-color:#ee2e24; display:block; line-height:83px; font-size:16px; text-align:center; color:#FFF; padding:0px; margin:0px;}

.content_member .login_wrap .login_box .login2_input{ width:330px; height:38px; padding:0px; margin:0px 10px 10px 115px;}
.content_member .login_wrap .login_box .login2_input li{ height:38px; padding:0px; margin:0px; float:left;}
.content_member .login_wrap .login_box .login2_input li.id{ width:220px; margin-right:10px;}
.content_member .login_wrap .login_box .login2_input li.id input{ width:192px; height:36px; font-size:12px; line-height:36px; padding:0px 12px; margin:0px; border:1px solid #dddddd;}
.content_member .login_wrap .login_box .login2_input li.btn{ width:97px;}
.content_member .login_wrap .login_box .login2_input li.btn a{ background-color:#a48c6e; display:block; line-height:38px; font-size:16px; text-align:center; color:#FFF; padding:0px; margin:0px;}


/* nonmember_wrap */
.content_member .nonmember_wrap{ width:100%; display:inline-block; padding:36px 0px 36px 0px; margin:0px 0px 36px 0px; border-bottom:1px solid #bdbdbd;}
.content_member .nonmember_wrap p{ width:auto; font-size:24px; font-weight:bold; color:#000; line-height:54px; padding:0px; margin:0px 0px 0px 40px; display:inline-block; float:left;}
.content_member .nonmember_wrap p span{ font-size:13px; font-weight:normal; margin:0px 0px 0px 20px;}
.content_member .nonmember_wrap .nonmember_btn{ width:189px; padding:0px; margin:0px 40px 0px 0px; float:right;}
.content_member .nonmember_wrap .nonmember_btn a{ display:block; line-height:54px; text-align:center; font-size:16px; color:#FFF; background-color:#9d9d9d;}


/* member_event */
.content_member .member_event{ width:100%; height:170px; text-align:center; padding:0px; margin:0px;}
.content_member .member_event li{ width:250px; height:78px; background-color:#fbfbfb; background-repeat:no-repeat; font-size:13px; color:#323232; line-height:20px; padding:90px 20px 20px 20px; margin:0px; border:1px solid #dddddd; float:left;}
.content_member .member_event li.n1{ background-image:url(../img/member/box_border_bg_1.gif); background-position:center 20px;}
.content_member .member_event li.n2{ background-image:url(../img/member/box_border_bg_2.gif); background-position:center 20px; margin:0px 15px;}
.content_member .member_event li.n3{ background-image:url(../img/member/box_border_bg_3.gif); background-position:center 15px;}
.content_member .member_event li a{ width:79px; height:20px; background-color:#ededed; font-size:#878686; line-height:20px; padding:0px; margin:15px 0px 0px 0px; display:inline-block; border:1px solid #d6d3d3;}


/* box_border */
.content_member .box_border_1{ display:block; padding:20px; margin:0px 0px 10px 0px; border:1px solid #dddddd;}
.content_member .box_border_2{ display:block; padding:20px; margin:0px 0px 10px 0px; border:2px solid #dddddd;}
.content_member .box_border_3{ display:block; padding:20px; margin:0px 0px 10px 0px; border:3px solid #dddddd;}
.content_member .box_border_4{ display:block; padding:20px; margin:0px 0px 10px 0px; border:4px solid #dddddd;}
.content_member .box_border_5{ display:block; padding:20px; margin:0px 0px 10px 0px; border:5px solid #dddddd;}
.content_member .box_border_1.border_red,
.content_member .box_border_2.border_red,
.content_member .box_border_3.border_red,
.content_member .box_border_4.border_red,
.content_member .box_border_5.border_red{ border-color:#dadada;}
.content_member .box_border_1.bg_gray1,
.content_member .box_border_2.bg_gray1,
.content_member .box_border_3.bg_gray1,
.content_member .box_border_4.bg_gray1,
.content_member .box_border_5.bg_gray1{ background-color:#fbfbfb;}
.content_member .box_border_1 p.box_title,
.content_member .box_border_2 p.box_title,
.content_member .box_border_3 p.box_title,
.content_member .box_border_4 p.box_title,
.content_member .box_border_5 p.box_title{ font-size:18px; font-weight:bold; color:#222; line-height:28px;}


/* search_box */
.content_member .search_box{ width:100%; padding:0px; margin:50px 0px 20px 0px; display:inline-block;}
.content_member .search_box .search_wrap{ width:42%; height:250px; background-color:#fbfbfb; padding:3%; margin:0px; border-top:1px solid #8f8f8f; border-bottom:1px solid #dfdfdf; position:relative;}
.content_member .search_box .search_wrap.n1,
.content_member .search_box .search_wrap.n3{ float:left;}
.content_member .search_box .search_wrap.n2,
.content_member .search_box .search_wrap.n4{ float:right;}
.content_member .search_box .search_wrap.n1,
.content_member .search_box .search_wrap.n2{ margin-bottom:50px;}

.content_member .search_box .search_wrap h4{ width:100%; height:20px; background-image:none; font-size:18px; font-weight:bold; color:#000; line-height:20px; padding:0px; margin:0px 0px 40px 0px;}
.content_member .search_box .search_wrap .search_txt{ width:100%; display:inline-block; padding:0px; margin:0px;}
.content_member .search_box .search_wrap .search_txt dt{ width:125px; height:30px; font-size:13px; font-weight:bold; color:#323232; line-height:30px; padding:0px; margin:0px 0px 8px 0px; float:left;}
.content_member .search_box .search_wrap .search_txt dd{ width:auto; height:30px; font-size:13px; font-weight:normal; line-height:30px; padding:0px; margin:0px 0px 8px 0px;}
.content_member .search_box .search_wrap .search_txt dd input[type=text]{ width:173px; height:28px; font-size:12px; line-height:28px; padding:0px 10px; margin:0px; border:1px solid #dfdfdf;}
.content_member .search_box .search_wrap .search_txt dd .year{ width:80px; height:28px; font-size:12px; line-height:28px; padding:0px; margin:0px 5px 0px 0px; border:1px solid #dfdfdf;}
.content_member .search_box .search_wrap .search_txt dd .mon{ width:64px; height:28px; font-size:12px; line-height:28px; padding:0px; margin:0px 5px 0px 0px; border:1px solid #dfdfdf;}
.content_member .search_box .search_wrap .search_txt dd .day{ width:64px; height:28px; font-size:12px; line-height:28px; padding:0px; margin:0px; border:1px solid #dfdfdf;}

/* dl */
dl.dl_list{ width:100%; display:inline-block; padding:0px; margin:0px 0px 20px 0px;}
dl.dl_list dt{ width:100%; font-size:16px; font-weight:bold; color:#222; line-height:22px; padding:0px; margin:0px 0px 6px 0px;}
dl.dl_list dd{ width:100%; font-size:14px; font-weight:normal; color:#333; line-height:22px; padding:0px; margin:0px 0px 6px 0px;}
dl.dl_list dd > p{ width:100%; font-size:13px; font-weight:normal; color:#555; line-height:22px; padding:0px; margin:0px;}
dl.dl_list.dd_num dd{ width:auto; display:block; padding-left:24px; position:relative;}
dl.dl_list dd span.num,
dl.dl_list.dd_num dd span.num{ width:20px; height:22px; line-height:22px; text-align:right; margin:0px 0px 0px -24px; display:inline-block; position:absolute;}
dl.dl_list dd ul,
dl.dl_list.dd_num dd ul{ width:auto; display:block; padding:3px 0px 3px 0px; margin:0px;}
dl.dl_list dd > ul > li,
dl.dl_list.dd_num dd > ul > li{ width:auto; font-size:13px; font-weight:normal; color:#444; display:block; padding-left:24px; position:relative;}
dl.dl_list dd > ul > li > p,
dl.dl_list.dd_num dd > ul > li > p{ width:100%; font-size:12px; font-weight:normal; color:#666; line-height:22px; padding:0px; margin:0px;}
dl.dl_list dd > ul > li > ul > li,
dl.dl_list.dd_num dd > ul > li > ul > li{ width:auto; font-size:12px; font-weight:normal; color:#555; display:block; padding-left:24px; position:relative;}
dl.dl_list dd > ul > li > ul > li > p,
dl.dl_list.dd_num dd > ul > li > ul > li > p{ width:100%; font-size:11px; font-weight:normal; color:#777; line-height:22px; padding:0px; margin:0px;}
dl.dl_list > dd.dott{ background-image:url(../../np2assets/images/inc/dott_li1.gif); background-position:left center; background-repeat:no-repeat; padding-left:20px;}

dl.dl_row{ width:100%; display:table;/*inline-block;*/ padding:0px; margin:0px;}
dl.dl_row dt{ width:100px; height:22px; font-size:13px; font-weight:bold; color:#323232; line-height:22px; padding:0px; margin:0px 0px 8px 0px; /*float:left;*/}
dl.dl_row dd{ width:auto; height:22px; font-size:13px; font-weight:normal; line-height:22px; padding:0px; margin:0px 0px 8px 0px;}
dl.dl_row dd input[type=text]{ width:173px; height:20px; font-size:12px; line-height:20px; padding:0px 10px; margin:0px; border:1px solid #dfdfdf;}
/*dl.dl_row dd select{ width:100px; height:22px; font-size:12px; line-height:22px; padding:0px; margin:0px; border:1px solid #dfdfdf;}*/
dl.dl_row dd span input[type=checkbox],
dl.dl_row dd span input[type=radio]{ width:12px; height:12px; padding:0px; margin:5px 5px 5px 0px; float:left;}
dl.dl_row dd span label{ line-height:22px; float:left;}

dl.dl_row.v2{ width:100%; display:inline-block; padding:0px; margin:0px;}
dl.dl_row.v2 dt{ width:100px; font-size:13px; font-weight:bold; color:#323232; line-height:22px; padding:0px; margin:0px 0px 8px 0px; float:left;}
dl.dl_row.v2 dd{ width:auto; height:auto; display:block; font-size:13px; font-weight:normal; line-height:22px; padding:0px; margin:0px 0px 8px 100px;}
dl.dl_row.v2 dd input[type=text]{ width:173px; height:20px; font-size:12px; line-height:20px; padding:0px 10px; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row.v2 dd select{ width:100px; height:22px; font-size:12px; line-height:22px; padding:0px; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row.v2 dd span input[type=checkbox],
dl.dl_row.v2 dd span input[type=radio]{ width:12px; height:12px; padding:0px; margin:5px 5px 5px 0px; float:left;}
dl.dl_row.v2 dd span label{ line-height:22px; float:left;}

dl.dl_row2{ width:100%; display:inline-block; padding:0px; margin:0px;}
dl.dl_row2 dt{ width:12%; height:22px; font-size:13px; font-weight:bold; color:#323232; line-height:22px; padding:0px; margin:0px 0px 8px 0px; float:left;}
dl.dl_row2 dd{ width:33%; height:auto; font-size:13px; font-weight:normal; line-height:22px; padding:0px; margin:0px 5% 8px 0px; float:left;}
dl.dl_row2 dd input[type=text]{ width:173px; height:20px; font-size:12px; line-height:20px; padding:0px 10px; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row2 dt input[type=text].w100pct,
dl.dl_row2 dd input[type=text].w100pct{ padding:0px 1%;}
dl.dl_row2 dd select{ width:100px; height:22px; font-size:12px; line-height:22px; padding:0px; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row2 dd span input[type=checkbox],
dl.dl_row2 dd span input[type=radio]{ width:12px; height:12px; padding:0px; margin:5px 5px 5px 0px; float:left;}
dl.dl_row2 dd span label{ line-height:22px; float:left;}

dl.dl_row3{ width:100%; display:inline-block; padding:0px; margin:0px;}
dl.dl_row3 dt{ width:12%; height:22px; font-size:13px; font-weight:bold; color:#323232; line-height:22px; padding:0px; margin:0px 0px 8px 0px; float:left;}
dl.dl_row3 dd{ width:17%; height:22px; font-size:13px; font-weight:normal; line-height:22px; padding:0px; margin:0px 4% 8px 0px; float:left;}
dl.dl_row3 dd input[type=text]{ width:97%; height:20px; font-size:12px; line-height:20px; padding:0px 1%; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row3 dt input[type=text].w100pct,
dl.dl_row3 dd input[type=text].w100pct{ padding:0px 1%;}
dl.dl_row3 dd select{ width:100px; height:22px; font-size:12px; line-height:22px; padding:0px; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row3 dd span input[type=checkbox],
dl.dl_row3 dd span input[type=radio]{ width:12px; height:12px; padding:0px; margin:5px 5px 5px 0px; float:left;}
dl.dl_row3 dd span label{ line-height:22px; float:left;}

dl.dl_row4{ width:100%; display:inline-block; padding:0px; margin:0px;}
dl.dl_row4 dt{ width:8%; height:22px; font-size:13px; font-weight:bold; color:#323232; line-height:22px; padding:0px; margin:0px 0px 8px 0px; float:left;}
dl.dl_row4 dd{ width:15%; height:22px; font-size:13px; font-weight:normal; line-height:22px; padding:0px; margin:0px 2% 8px 0px; float:left;}
dl.dl_row4 dd input[type=text]{ width:97%; height:20px; font-size:12px; line-height:20px; padding:0px 1%; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row4 dt input[type=text].w100pct,
dl.dl_row4 dd input[type=text].w100pct{ padding:0px 1%;}
dl.dl_row4 dd select{ width:100px; height:22px; font-size:12px; line-height:22px; padding:0px; margin:0px; border:1px solid #dfdfdf;}
dl.dl_row4 dd span input[type=checkbox],
dl.dl_row4 dd span input[type=radio]{ width:12px; height:12px; padding:0px; margin:5px 5px 5px 0px; float:left;}
dl.dl_row4 dd span label{ line-height:22px; float:left;}

.content_member dl.dl_row4 dt:first-of-type{width:6%;}
.content_member dl.dl_row4 dd:first-of-type{}
.content_member dl.dl_row4 dt:last-of-type{width:11%;}
.content_member dl.dl_row4 dd:last-of-type{width:13%;}